@charset "UTF-8";
:root {
  --fvGap: 0;
}

/* common parts  ---------------------------------------*/
.main-section {
  margin-bottom: 0;
}

.secFV {
  width: 100%;
  background: linear-gradient(90deg, var(--main) 32.3%, #fff 32.3%);
  position: relative;
}
.secFV::before {
  content: "";
  width: 100%;
  height: 50%;
  background-color: var(--main);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .secFV::before {
    display: none;
  }
}
.secFV__container {
  width: 100%;
  max-width: 450px;
  padding: 0 0 var(--fvGap) var(--fvGap);
  display: flex;
  flex-direction: column;
  --fvGap: 40px;
}
@media screen and (min-width: 768px) {
  .secFV__container {
    width: 100%;
    max-width: 1440px;
    padding: 0 0 var(--fvGap) var(--fvGap);
    flex-direction: row;
    --fvGap: 40px;
  }
}
@media screen and (min-width: 992px) {
  .secFV__container {
    --fvGap: 55px;
  }
}
@media screen and (min-width: 1200px) {
  .secFV__container {
    --fvGap: 76px;
  }
}
.secFV__slider .swiper-slide img {
  width: calc(100% + 30px);
  max-width: calc(100% + 30px);
  margin: 0 -15px;
}
.secFV__slider .swiper-slide-active img {
  animation: mvImg 10s linear;
}
@keyframes mvImg {
  from {
    transform: translateX(-15px);
  }
  to {
    transform: translateX(15px);
  }
}
@media screen and (max-width: 767px) {
  .secFV__slider {
    width: 80%;
    margin: 0;
  }
  .secFV__slider--1 {
    width: calc(100% + 40px);
    margin-left: -40px;
  }
  .secFV__slider--2 {
    width: 80%;
    margin-top: -50px;
    margin-left: auto;
  }
}
@media screen and (min-width: 768px) {
  .secFV__slider {
    width: 50%;
  }
  .secFV__slider--1 {
    width: 58.2111%;
    border-radius: 0 0 0 60px;
    flex-shrink: 0;
  }
  .secFV__slider .swiper-slide img {
    width: calc(100% + 40px);
    max-width: calc(100% + 40px);
    height: 100%;
    margin: 0 -20px;
    object-fit: cover;
  }
  @keyframes mvImg {
    from {
      transform: translateX(-20px);
    }
    to {
      transform: translateX(20px);
    }
  }
}
.secFV__txt {
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 10px;
  position: absolute;
  bottom: 50%;
  left: 0;
  transform: translateY(50%);
  z-index: 2;
}
.secFV__txt span {
  padding: 0.0952em 0.4762em 0.0952em 0.7143em;
  display: block;
  white-space: nowrap;
}
.secFV__txt span + span {
  align-self: flex-end;
}
@media screen and (min-width: 375px) {
  .secFV__txt {
    font-size: 18px;
  }
}
@media screen and (min-width: 768px) {
  .secFV__txt {
    font-size: 26px;
    bottom: 3.3333em;
    transform: translateY(0);
  }
  .secFV__txt span + span {
    margin-left: 2.8571em;
    align-self: flex-start;
  }
}
@media screen and (min-width: 992px) {
  .secFV__txt {
    font-size: 34px;
  }
}
@media screen and (min-width: 1200px) {
  .secFV__txt {
    font-size: 42px;
  }
}
.secFV__name {
  display: grid;
  grid-auto-columns: 840px;
  grid-auto-flow: column;
  grid-gap: 30px;
  opacity: 0.7;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
}
.secFV__name img {
  animation: fv_scroll_txt 30s linear infinite;
}
@media screen and (min-width: 768px) {
  .secFV__name {
    opacity: 0.5;
  }
}
@media screen and (min-width: 992px) {
  .secFV__name {
    grid-auto-columns: 1260px;
    grid-gap: 50px;
  }
}
@media screen and (min-width: 1200px) {
  .secFV__name {
    grid-auto-columns: 1260px;
  }
}
@keyframes fv_scroll_txt {
  to {
    translate: -870px;
  }
}
@media screen and (min-width: 992px) {
  @keyframes fv_scroll_txt {
    to {
      translate: -1310px;
    }
  }
}
.secFV__award {
  width: 130px;
  position: absolute;
  top: 80px;
  left: 15px;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .secFV__award {
    width: 130px;
    top: auto;
    left: auto;
    bottom: 85px;
    right: 20px;
  }
}
@media screen and (min-width: 992px) {
  .secFV__award {
    width: 145px;
    bottom: 110px;
  }
}
@media screen and (min-width: 1200px) {
  .secFV__award {
    width: 200px;
    bottom: 140px;
  }
}
@media screen and (min-width: 1440px) {
  .secFV__award {
    width: 226px;
    right: 35px;
  }
}

.secCampaign {
  padding: 60px 0 55px;
}
@media screen and (min-width: 768px) {
  .secCampaign {
    padding: 80px 0 65px;
  }
}
@media screen and (min-width: 992px) {
  .secCampaign {
    padding: 105px 0 85px;
  }
}
.secCampaign::before {
  content: "";
  width: 100%;
  height: calc(100% - 115px);
  background-color: var(--bg);
  clip-path: polygon(0 56%, 100% 0, 100% 100%, 0% 100%);
  display: block;
  position: absolute;
  bottom: 10px;
  left: 0;
}
.secCampaign__container {
  z-index: 1;
}
.secCampaign__ttl {
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .secCampaign__ttl {
    margin-bottom: -20px;
  }
}
@media screen and (min-width: 992px) {
  .secCampaign__ttl {
    margin-bottom: -50px;
  }
}
.secCampaign__slider {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .secCampaign__slider {
    flex-direction: column-reverse;
    align-items: flex-start;
    grid-gap: 15px;
  }
}
@media screen and (min-width: 992px) {
  .secCampaign__slider {
    grid-gap: 25px;
  }
}
.secCampaign__slider_slide {
  padding: 20px 0;
}
.secCampaign__slider_slide a {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
  display: block;
}
.secCampaign__slider_slide a:hover {
  box-shadow: none;
}
.secCampaign__slider_arrowWrap {
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 10px;
}
@media screen and (min-width: 768px) {
  .secCampaign__slider_arrowWrap {
    align-self: flex-end;
  }
}
.secCampaign__slider_arrow {
  width: 48px;
  height: 48px;
  background: #fff url('data:image/svg+xml;charset=utf8,<svg width="16" height="14" viewBox="0 0 16 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16 7L8.20117 14L6.41016 12.0156L10.5107 8.33398H0V5.66406H10.5088L6.41016 1.98438L8.20117 0L16 7Z" fill="%23014584"/></svg>') center/10px no-repeat;
  border: 2px solid #014584;
  border-radius: 50%;
  display: block;
  transition: border-color var(--speed) ease;
}
.secCampaign__slider_arrow:focus {
  outline: 0;
}
.secCampaign__slider_arrow--prev {
  transform: scale(-1, 1);
}
.secCampaign__slider_arrow:hover {
  background-image: url('data:image/svg+xml;charset=utf8,<svg width="16" height="14" viewBox="0 0 16 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16 7L8.20117 14L6.41016 12.0156L10.5107 8.33398H0V5.66406H10.5088L6.41016 1.98438L8.20117 0L16 7Z" fill="rgba(1, 69, 132, 0.35)"/></svg>');
  border-color: rgba(1, 69, 132, 0.35);
}

.secVoice {
  padding: 55px 0 80px;
}
@media screen and (min-width: 992px) {
  .secVoice {
    padding: 95px 0 110px;
  }
}
.secVoice__ttl {
  margin-bottom: 30px;
}
@media screen and (min-width: 992px) {
  .secVoice__ttl {
    margin-bottom: 40px;
  }
}
.secVoice__txt {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 700;
}
@media screen and (min-width: 375px) {
  .secVoice__txt {
    font-size: 18px;
  }
}
@media screen and (min-width: 576px) {
  .secVoice__txt {
    margin-bottom: 60px;
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) {
  .secVoice__txt {
    margin-bottom: 25px;
    text-align: center;
  }
}
@media screen and (min-width: 992px) {
  .secVoice__txt {
    margin-bottom: 35px;
    font-size: 22px;
  }
}
@media screen and (min-width: 1200px) {
  .secVoice__txt {
    font-size: 28px;
  }
}
.secVoice__voiceWrap {
  padding: 20px;
  background-color: var(--ac1);
  color: #fff;
  position: relative;
}
.secVoice__voiceWrap_txt {
  width: 180px;
  position: absolute;
  top: 0;
  right: -20px;
  transform: translateY(-100%);
}
@media screen and (min-width: 375px) {
  .secVoice__voiceWrap_txt {
    width: 200px;
    right: -15px;
  }
}
@media screen and (min-width: 576px) {
  .secVoice__voiceWrap_txt {
    width: 240px;
  }
}
@media screen and (min-width: 768px) {
  .secVoice__voiceWrap {
    padding: 20px 30px 40px;
  }
  .secVoice__voiceWrap_txt {
    width: 300px;
    left: -15px;
    right: auto;
  }
}
@media screen and (min-width: 992px) {
  .secVoice__voiceWrap {
    padding: 18px 40px 60px;
  }
  .secVoice__voiceWrap_txt {
    width: 350px;
    left: 0;
  }
}
.secVoice__estimate {
  width: 100%;
  margin-bottom: 15px;
  font-size: 16px;
}
.secVoice__estimate strong {
  font-size: 166.67%;
  font-weight: 500;
}
.secVoice__estimate .star {
  margin-left: 10px;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .secVoice__estimate {
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .secVoice__estimate .star {
    margin-right: 60px;
  }
}
@media screen and (min-width: 992px) {
  .secVoice__estimate {
    font-size: 24px;
  }
}
.secVoice__btnWrap {
  margin-top: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.secAchievement {
  padding: 60px 0 0;
}
@media screen and (min-width: 992px) {
  .secAchievement {
    padding-top: 80px;
  }
}
.secAchievement__container {
  padding-bottom: 100px;
}
.secAchievement__count {
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 700;
  --lh: 1.2;
  text-align: center;
}
.secAchievement__count strong {
  font-size: 178.57%;
}
.secAchievement__count small {
  margin-left: 10px;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .secAchievement__count {
    font-size: 20px;
    --lh: 1.5;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }
  .secAchievement__count small {
    font-size: 16px;
    --lh: 50px;
    display: inline-block;
  }
}
@media screen and (min-width: 992px) {
  .secAchievement__count {
    font-size: 28px;
  }
}
.secAchievement__ttl {
  margin-bottom: 40px;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.secAchievement__ttl span {
  width: 2.5em;
  height: 2.5em;
  border: 2px solid var(--main);
  border-radius: 50%;
  font-weight: 900;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.secAchievement__ttl span:nth-child(odd) {
  background-color: var(--main);
  color: #fff;
}
.secAchievement__ttl span:nth-child(even) {
  background-color: #fff;
  color: var(--main);
}
@media screen and (min-width: 576px) {
  .secAchievement__ttl {
    font-size: 24px;
  }
}
@media screen and (min-width: 768px) {
  .secAchievement__ttl {
    font-size: 32px;
  }
}
@media screen and (min-width: 1200px) {
  .secAchievement__ttl {
    font-size: 40px;
  }
}
.secAchievement__mapWrap {
  width: 100%;
  padding-top: 100%;
  background-color: #f0f0f0;
  position: relative;
}
.secAchievement__mapWrap_award {
  width: 100px;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 2;
}
@media screen and (min-width: 576px) {
  .secAchievement__mapWrap_award {
    width: 120px;
  }
}
@media screen and (min-width: 768px) {
  .secAchievement__mapWrap {
    padding-top: 60%;
  }
  .secAchievement__mapWrap_award {
    width: 150px;
    top: 20px;
    left: 20px;
  }
}
@media screen and (min-width: 992px) {
  .secAchievement__mapWrap_award {
    width: 180px;
    top: 30px;
    left: 30px;
  }
}
@media screen and (min-width: 1200px) {
  .secAchievement__mapWrap_award {
    width: 226px;
    top: 40px;
    left: 40px;
  }
}
.secAchievement__img {
  width: 150px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
}
@media screen and (min-width: 576px) {
  .secAchievement__img {
    width: 200px;
  }
}
@media screen and (min-width: 992px) {
  .secAchievement__img {
    width: 260px;
  }
}
@media screen and (min-width: 1200px) {
  .secAchievement__img {
    width: 330px;
  }
}

.secSafety {
  padding-bottom: 100px;
}
@media screen and (min-width: 768px) {
  .secSafety {
    padding-bottom: 140px;
  }
}
.secSafety__txtBlk {
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .secSafety__txtBlk_container {
    max-width: 400px;
  }
}
@media screen and (min-width: 768px) {
  .secSafety__txtBlk_container {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    grid-gap: 30px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__txtBlk_container {
    align-items: flex-start;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__txtBlk_container {
    grid-gap: 60px;
  }
}
.secSafety__txtBlk_txtWrap {
  width: 100%;
  padding: 30px 0 0;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  grid-gap: 20px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .secSafety__txtBlk_txtWrap {
    width: 45.5%;
    padding: 30px 0 100px;
    background: url(../img/top/safety_img05.png) right bottom/80px no-repeat;
    flex-shrink: 0;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__txtBlk_txtWrap {
    padding: 80px 0 120px;
    background-size: 116px;
    flex-direction: row-reverse;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__txtBlk_txtWrap {
    padding: 80px 0 150px;
  }
}
.secSafety__txtBlk_txtWrap_ttl {
  font-size: 28px;
  font-weight: 700;
  writing-mode: vertical-rl;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  --ls: 0.3em;
  --lh: 1.8;
}
@media screen and (min-width: 992px) {
  .secSafety__txtBlk_txtWrap_ttl {
    margin: 0 -20px 45px 0;
    font-size: 35px;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__txtBlk_txtWrap_ttl {
    font-size: 40px;
  }
}
.secSafety__txtBlk_txtWrap_txt {
  font-size: 16px;
  --lh: 2;
}
@media screen and (min-width: 992px) {
  .secSafety__txtBlk_txtWrap_txt {
    font-size: 18px;
  }
}
.secSafety__txtBlk_imgWrap {
  width: 100%;
  padding: 30px 0;
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  justify-content: space-between;
}
.secSafety__txtBlk_imgWrap_col {
  width: 35%;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  grid-gap: 40px;
}
@media screen and (min-width: 992px) {
  .secSafety__txtBlk_imgWrap {
    padding: 100px 0 80px;
  }
  .secSafety__txtBlk_imgWrap_col {
    width: 28%;
  }
}
.secSafety__txtBlk_img--01 {
  width: 58.5%;
  border-radius: 20px;
}
.secSafety__txtBlk_img--02 {
  width: 90%;
  border-radius: 10px;
}
.secSafety__txtBlk_img--03 {
  width: 43.5%;
  border-radius: 10px;
  position: absolute;
  top: 45px;
  left: 0;
}
.secSafety__txtBlk_img--04 {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .secSafety__txtBlk_img--03 {
    top: auto;
    bottom: 0;
    left: 44%;
    transform: translate(-50%, 50%);
  }
}
@media screen and (min-width: 992px) {
  .secSafety__txtBlk_img--01 {
    width: 65.5%;
  }
  .secSafety__txtBlk_img--03 {
    transform: translate(-50%, 65%);
  }
}
.secSafety__imgBlk {
  width: 100%;
  margin-bottom: -40px;
}
@media screen and (min-width: 768px) {
  .secSafety__imgBlk {
    margin-bottom: -60px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__imgBlk {
    margin-bottom: -80px;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__imgBlk {
    margin-bottom: -120px;
  }
}
@media screen and (min-width: 1440px) {
  .secSafety__imgBlk {
    margin-bottom: -150px;
  }
}
.secSafety__navBlk {
  width: 100%;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .secSafety__navBlk {
    margin-bottom: 80px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__navBlk {
    margin-bottom: 100px;
  }
}
.secSafety__navBlk_list {
  width: 100%;
  background-color: var(--main);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
@media screen and (min-width: 375px) {
  .secSafety__navBlk_list {
    grid-template-columns: repeat(2, 140px);
    justify-content: center;
  }
}
@media screen and (min-width: 576px) {
  .secSafety__navBlk_list {
    grid-template-columns: repeat(2, 160px);
  }
}
@media screen and (min-width: 768px) {
  .secSafety__navBlk_list {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 15px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__navBlk_list {
    grid-gap: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__navBlk_list {
    grid-gap: 25px;
  }
}
.secSafety__navBlk_list .listItem__link {
  padding: 25px 5px 20px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16);
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 15px;
}
.secSafety__navBlk_list .listItem__img {
  width: 60px;
}
.secSafety__navBlk_list .listItem__txt {
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
}
@media screen and (min-width: 375px) {
  .secSafety__navBlk_list .listItem__img {
    width: 70px;
  }
  .secSafety__navBlk_list .listItem__txt {
    font-size: 14px;
  }
}
@media screen and (min-width: 768px) {
  .secSafety__navBlk_list .listItem__link {
    padding: 35px 10px 25px;
    grid-gap: 20px;
  }
  .secSafety__navBlk_list .listItem__txt {
    font-size: 16px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__navBlk_list .listItem__link {
    padding: 40px 15px 30px;
    grid-gap: 30px;
  }
  .secSafety__navBlk_list .listItem__img {
    width: 100px;
  }
  .secSafety__navBlk_list .listItem__txt {
    font-size: 18px;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__navBlk_list .listItem__link {
    padding: 50px 20px 40px;
  }
  .secSafety__navBlk_list .listItem__img {
    width: 120px;
  }
  .secSafety__navBlk_list .listItem__txt {
    font-size: 20px;
  }
}
.secSafety__packBlk {
  width: 100%;
}
.secSafety__packBlk_ttlWrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 15px;
  position: relative;
}
.secSafety__packBlk_ttlWrap::before, .secSafety__packBlk_ttlWrap::after {
  content: "";
  filter: drop-shadow(0 3px 10px rgba(0, 0, 0, 0.16));
  display: block;
  position: absolute;
}
.secSafety__packBlk_ttlWrap::before {
  width: 100%;
  padding-top: 30.9859%;
  background: url(../img/top/safety_pack_img02-sp.png) center/contain no-repeat;
  top: 110px;
  left: 0;
}
.secSafety__packBlk_ttlWrap::after {
  width: 100px;
  padding-top: 120px;
  background: url(../img/top/safety_pack_img03.png) center/contain no-repeat;
  bottom: 0;
  right: 0;
  display: none;
}
.secSafety__packBlk_ttlWrap_img {
  width: 50px;
}
.secSafety__packBlk_ttlWrap_txt {
  font-size: 20px;
  font-weight: 700;
}
.secSafety__packBlk_ttlWrap_ttl {
  width: 100%;
  padding: 50px 0 20px;
  margin-top: 10px;
  max-width: 400px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 576px) {
  .secSafety__packBlk_ttlWrap::before {
    top: 80px;
  }
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_ttlWrap::before {
    width: 20%;
    padding-top: 20%;
    background-image: url(../img/top/safety_pack_img02-pc.png);
    top: 61%;
    transform: translateY(-50%);
  }
  .secSafety__packBlk_ttlWrap::after {
    width: 23.2%;
    padding-top: 28.4768%;
    display: block;
    top: 75%;
    bottom: auto;
    transform: translateY(-50%);
  }
  .secSafety__packBlk_ttlWrap_img {
    width: 60px;
  }
  .secSafety__packBlk_ttlWrap_txt {
    font-size: 22px;
  }
  .secSafety__packBlk_ttlWrap_ttl {
    padding: 0;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_ttlWrap {
    grid-gap: 20px;
  }
  .secSafety__packBlk_ttlWrap_img {
    width: 72px;
  }
  .secSafety__packBlk_ttlWrap_txt {
    font-size: 32px;
  }
  .secSafety__packBlk_ttlWrap_ttl {
    margin-top: 12px;
    max-width: 500px;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__packBlk_ttlWrap_ttl {
    max-width: 555px;
  }
}
.secSafety__packBlk_txt {
  font-size: 14px;
  font-weight: 700;
  --lh: 1.75;
  text-align: center;
}
.secSafety__packBlk_txt strong {
  font-size: 120%;
  --lh: 1.6666;
}
@media screen and (min-width: 375px) {
  .secSafety__packBlk_txt {
    font-size: 15px;
  }
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_txt {
    font-size: 18px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_txt {
    font-size: 20px;
  }
}
.secSafety__packBlk_pointList {
  margin-top: 30px;
  margin-bottom: 40px;
  display: grid;
  grid-gap: var(--gap);
  --gap: 40px;
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_pointList {
    grid-template-columns: repeat(3, 1fr);
    --gap: 40px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_pointList {
    --gap: 60px;
  }
}
.secSafety__packBlk_pointList .listItem {
  font-size: 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 10px;
  position: relative;
}
.secSafety__packBlk_pointList .listItem__cnt {
  padding: 0.2em 0.4em;
  font-weight: 700;
  --lh: 1;
}
.secSafety__packBlk_pointList .listItem__cnt em {
  font-size: 150%;
  font-style: normal;
}
@media screen and (min-width: 1200px) {
  .secSafety__packBlk_pointList .listItem__txt {
    font-size: 24px;
  }
}
.secSafety__packBlk_pointList .listItem::before, .secSafety__packBlk_pointList .listItem::after {
  content: "";
  display: block;
  position: absolute;
}
.secSafety__packBlk_pointList .listItem::before {
  width: var(--gap);
  height: calc(var(--gap) - 20px);
  background: #fff url('data:image/svg+xml;charset=utf8,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20 0C21.1046 0 22 0.89543 22 2V18H38C39.1046 18 40 18.8954 40 20C40 21.1046 39.1046 22 38 22H22V38C22 39.1046 21.1046 40 20 40C18.8954 40 18 39.1046 18 38V22H2C0.895432 22 0 21.1046 0 20C0 18.8954 0.895432 18 2 18H18V2C18 0.89543 18.8954 0 20 0Z" fill="%231CB9D4"/></svg>') center/contain no-repeat;
  bottom: calc(1px + var(--gap) / 2 * -1);
  right: 50%;
  transform: translate(50%, 50%);
  z-index: 1;
}
.secSafety__packBlk_pointList .listItem::after {
  width: 100%;
  height: 2px;
  background-color: var(--ac1);
  bottom: calc(var(--gap) / 2 * -1);
  right: 0;
}
.secSafety__packBlk_pointList .listItem:last-child::before, .secSafety__packBlk_pointList .listItem:last-child::after {
  display: none;
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_pointList .listItem::before {
    width: calc(var(--gap) - 20px);
    height: var(--gap);
    top: 50%;
    bottom: auto;
    right: calc(1px + var(--gap) / 2 * -1);
    transform: translate(50%, -50%);
  }
  .secSafety__packBlk_pointList .listItem::after {
    width: 2px;
    height: 100%;
    top: 0;
    bottom: auto;
    right: calc(var(--gap) / 2 * -1);
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_pointList .listItem {
    font-size: 20px;
  }
}
.secSafety__packBlk_btnWrap {
  margin: 40px 0 -75px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .secSafety__packBlk_btnWrap {
    margin: 60px 0 -75px;
  }
}
@media screen and (min-width: 992px) {
  .secSafety__packBlk_btnWrap {
    margin: 60px 0 -90px;
  }
}
@media screen and (min-width: 1200px) {
  .secSafety__packBlk_btnWrap {
    margin: 60px 0 -105px;
  }
}

.secReform {
  padding: 60px 0 100px;
}
@media screen and (min-width: 768px) {
  .secReform {
    padding: 100px 0 160px;
  }
}
.secReform__ttl {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .secReform__ttl {
    margin-bottom: 60px;
  }
}
.secReform__list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
@media screen and (min-width: 768px) {
  .secReform__list {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 14px;
  }
}
.secReform__list .listItem {
  background-color: #fff;
  border: 2px solid var(--main);
  display: grid;
  grid-template-rows: subgrid;
  grid-gap: 0;
  grid-row: span 2;
}
.secReform__list .listItem__link {
  text-decoration: none;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
}
.secReform__list .listItem__thumb {
  width: 100%;
}
.secReform__list .listItem__txtWrap {
  min-height: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.secReform__list .listItem__txtWrap_icon {
  width: 40px;
  height: 40px;
  background-color: var(--ac1);
  border: 2px solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -5px;
  left: 50%;
  transform: translate(-50%, -50%);
}
.secReform__list .listItem__txtWrap_icon img {
  width: 58.3333%;
}
.secReform__list .listItem__txtWrap_txt {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
}
@media screen and (min-width: 576px) {
  .secReform__list .listItem__txtWrap_txt {
    font-size: 16px;
  }
}
@media screen and (min-width: 768px) {
  .secReform__list .listItem__txtWrap_icon {
    width: 50px;
    height: 50px;
    top: -8px;
  }
  .secReform__list .listItem__txtWrap_txt {
    font-size: 14px;
  }
}
@media screen and (min-width: 992px) {
  .secReform__list .listItem__txtWrap {
    min-height: 112px;
  }
  .secReform__list .listItem__txtWrap_icon {
    width: 60px;
    height: 60px;
    top: -10px;
  }
  .secReform__list .listItem__txtWrap_txt {
    margin-bottom: 4px;
    font-size: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .secReform__list .listItem__txtWrap_txt {
    font-size: 24px;
  }
}

.secWorks {
  padding: 70px 0 80px;
}
.secWorks::before {
  background-image: url('data:image/svg+xml;charset=utf8,<svg width="40" height="20" viewBox="0 0 40 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20 0L40 20H0L20 0Z" fill="%23f0ebe5"/></svg>');
  bottom: 1px;
  transform: scale(1, -1) translateY(-100%);
}
@media screen and (min-width: 768px) {
  .secWorks {
    padding: 70px 0 105px;
  }
}
.secWorks__txt {
  display: grid;
  grid-auto-columns: 375px;
  grid-auto-flow: column;
  grid-gap: 30px;
  opacity: 0.1;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-50%);
}
.secWorks__txt img {
  width: 100%;
  animation: works_scroll_txt 10s linear infinite;
}
@media screen and (min-width: 992px) {
  .secWorks__txt {
    grid-auto-columns: 600px;
    grid-gap: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .secWorks__txt {
    grid-auto-columns: 900px;
    grid-gap: 80px;
  }
}
@keyframes works_scroll_txt {
  to {
    translate: -405px;
  }
}
@media screen and (min-width: 992px) {
  @keyframes works_scroll_txt {
    to {
      translate: -660px;
    }
  }
}
@media screen and (min-width: 1200px) {
  @keyframes works_scroll_txt {
    to {
      translate: -980px;
    }
  }
}
.secWorks__container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.secWorks__ttl {
  width: 100%;
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
}
.secWorks__ttl::before {
  content: "気になる事例をチェックしてみてください";
  width: 120px;
  padding-top: 131.82756px;
  background: url(../img/top/works_img01.png) center bottom/contain no-repeat;
  color: transparent;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(15px, 5%);
  pointer-events: none;
}
@media screen and (min-width: 375px) {
  .secWorks__ttl::before {
    width: 140px;
  }
}
@media screen and (min-width: 768px) {
  .secWorks__ttl {
    width: auto;
    margin-bottom: 60px;
  }
  .secWorks__ttl::before {
    width: 180px;
    padding-top: 197.74134px;
    transform: translate(130%, 5%);
  }
}
@media screen and (min-width: 992px) {
  .secWorks__ttl::before {
    width: 200px;
    padding-top: 219.7126px;
  }
}
@media screen and (min-width: 1200px) {
  .secWorks__ttl::before {
    width: 245px;
    padding-top: 269.147935px;
  }
}
.secWorks__list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px 10px;
}
@media screen and (min-width: 768px) {
  .secWorks__list {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px 15px;
  }
}
@media screen and (min-width: 992px) {
  .secWorks__list {
    grid-gap: 30px 20px;
  }
}
.secWorks__list .worksItem {
  height: 100%;
  display: flex;
}
.secWorks__list .worksItem__link {
  width: 100%;
  background-color: #fff;
  border: 1px solid var(--text);
  text-decoration: none;
  position: relative;
}
.secWorks__list .worksItem__cat {
  width: 100%;
  padding: 0.2778em 0;
  font-size: 75%;
  background-color: var(--bgColor);
  border: 1px solid var(--bdrColor);
  color: var(--txtColor);
  font-weight: 700;
  text-align: center;
  display: block;
  --txtColor: #fff;
  --bdrColor: var(--bgColor);
}
.secWorks__list .worksItem__cat small {
  font-size: 77.78%;
}
.secWorks__list .worksItem__cat:not(:has(small)) {
  font-size: 10px;
  --lh: 18px;
}
.secWorks__list .worksItem__cat--kitchen {
  --bgColor: var(--main);
}
.secWorks__list .worksItem__cat--bathroom {
  --bgColor: var(--ac1);
}
.secWorks__list .worksItem__cat--restroom {
  --bgColor: #3C909A;
}
.secWorks__list .worksItem__cat--exterior {
  --bgColor: #FFA555;
}
.secWorks__list .worksItem__cat--ldk {
  --bgColor: var(--ac2);
}
.secWorks__list .worksItem__cat--painting {
  --bgColor: #C39D60;
}
.secWorks__list .worksItem__cat--renovation {
  --bgColor: #fff;
  --txtColor: var(--main);
  --bdrColor: var(--txtColor);
  border-width: 0 0 1px;
  white-space: nowrap;
}
.secWorks__list .worksItem__thumb {
  width: 100%;
  padding: 10px 10px 0;
}
.secWorks__list .worksItem__thumb_img {
  width: 100%;
  padding-top: 54.5%;
}
.secWorks__list .worksItem__txtWrap {
  width: 100%;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 10px;
}
.secWorks__list .worksItem__txtWrap_ttl {
  font-size: 87.5%;
  font-weight: 700;
}
.secWorks__list .worksItem__txtWrap_tag {
  font-size: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  grid-gap: 0.4167em;
}
.secWorks__list .worksItem__txtWrap_tag li {
  padding: 0.25em 0.8333em;
  border: 1px solid var(--text);
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .secWorks__list .worksItem__cat {
    width: auto;
    height: 32px;
    padding: 0 0.5556em;
    font-size: 87.5%;
    text-align: left;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }
  .secWorks__list .worksItem__cat--renovation {
    border-width: 0 1px 1px 0;
  }
  .secWorks__list .worksItem__cat:not(:has(small)) {
    font-size: 85.71%;
    --lh: div(14, 21);
  }
  .secWorks__list .worksItem__thumb {
    padding: 15px 10px 0;
  }
  .secWorks__list .worksItem__txtWrap {
    padding: 15px 20px;
  }
  .secWorks__list .worksItem__txtWrap_ttl {
    font-size: 100%;
  }
  .secWorks__list .worksItem__txtWrap_tag {
    font-size: 75%;
  }
}
@media screen and (min-width: 992px) {
  .secWorks__list .worksItem__thumb {
    padding: 10px 10px 0;
  }
  .secWorks__list .worksItem__cat {
    font-size: 100%;
  }
  .secWorks__list .worksItem__cat:not(:has(small)) {
    font-size: 100%;
    --lh: 1.5;
  }
}
@media screen and (min-width: 1200px) {
  .secWorks__list .worksItem__cat {
    font-size: 112.5%;
  }
}
.secWorks__list .worksItem__link {
  border: 0;
}
.secWorks__list .worksItem__cat--renovation {
  border-width: 1px;
}
.secWorks__btnWrap {
  width: 100%;
  margin-top: 40px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .secWorks__btnWrap {
    margin-top: 65px;
  }
}

.secShowroom {
  padding: 100px 0 80px;
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .secShowroom {
    padding: 100px 0 80px;
  }
}
@media screen and (min-width: 768px) {
  .secShowroom__container {
    display: flex;
    align-items: flex-start;
    grid-gap: 40px;
  }
}
@media screen and (min-width: 1440px) {
  .secShowroom__container {
    grid-gap: 60px;
  }
}
.secShowroom__txtBlk {
  width: 100%;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.secShowroom__txtBlk_ttl {
  margin-bottom: 55px;
  position: relative;
}
.secShowroom__txtBlk_ttl::before {
  content: "ショールームにお気軽にお越しください";
  width: 160px;
  padding-top: 173.5469104px;
  background: url(../img/top/showroom_img01.png) center bottom/contain no-repeat;
  color: transparent;
  display: block;
  position: absolute;
  bottom: -50px;
  right: 0;
  pointer-events: none;
}
.secShowroom__txtBlk_txt {
  margin-bottom: 40px;
  font-size: 14px;
  --lh: 2;
}
.secShowroom__txtBlk_info {
  padding-top: 10px;
  border-top: 1px solid var(--text);
  display: grid;
  grid-template-columns: 6em auto;
  grid-gap: 10px 0;
}
.secShowroom__txtBlk_info dt {
  padding-bottom: 10px;
  margin-bottom: 0;
  border-bottom: 1px solid var(--text);
}
.secShowroom__txtBlk_info dd {
  padding-bottom: 10px;
  margin-bottom: 0;
  border-bottom: 1px solid var(--text);
}
.secShowroom__txtBlk_info dd small {
  font-size: 87.5%;
}
.secShowroom__txtBlk_btnsWrap {
  width: 100%;
  max-width: 360px;
  margin-top: 40px;
  display: grid;
  grid-gap: 20px;
}
@media screen and (min-width: 768px) {
  .secShowroom__txtBlk {
    margin-bottom: 0;
  }
  .secShowroom__txtBlk_ttl::before {
    width: 180px;
    padding-top: 195.2402742px;
    right: -40px;
  }
  .secShowroom__txtBlk_btnsWrap {
    grid-gap: 30px;
  }
}
@media screen and (min-width: 992px) {
  .secShowroom__txtBlk_ttl::before {
    width: 218px;
    padding-top: 236.45766542px;
  }
  .secShowroom__txtBlk_txt {
    font-size: 16px;
  }
  .secShowroom__txtBlk_info {
    grid-template-columns: 7em auto;
  }
}
@media screen and (min-width: 1200px) {
  .secShowroom__txtBlk_ttl::before {
    right: 0;
  }
  .secShowroom__txtBlk_info {
    grid-template-columns: 8em auto;
  }
}
.secShowroom__imgBlk {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 20px;
}
.secShowroom__imgBlk_img {
  width: 100%;
}
.secShowroom__imgBlk_map {
  width: 100%;
  padding-top: 66.4516%;
  background-color: #f0f0f0;
}
@media screen and (min-width: 768px) {
  .secShowroom__imgBlk {
    width: 51.6667%;
    flex-shrink: 0;
  }
}

.secEvent {
  padding: 0 0 95px;
}
.secEvent__ttl {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .secEvent__ttl {
    margin-bottom: 60px;
  }
}
.secEvent__list {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  display: grid;
  grid-gap: 30px;
  position: relative;
}
.secEvent__list::before {
  content: "お気軽にご参加ください！";
  width: 150px;
  padding-top: 111.5094348px;
  background: url(../img/top/event_img01.png) center bottom/contain no-repeat;
  color: transparent;
  display: block;
  position: absolute;
  top: 0;
  right: -25px;
  transform: translateY(-100%);
  pointer-events: none;
}
@media screen and (min-width: 375px) {
  .secEvent__list::before {
    width: 180px;
  }
}
@media screen and (min-width: 768px) {
  .secEvent__list {
    max-width: 100%;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
  }
  .secEvent__list::before {
    width: 250px;
    padding-top: 154.874215px;
  }
}
@media screen and (min-width: 992px) {
  .secEvent__list {
    grid-gap: 30px;
  }
  .secEvent__list::before {
    width: 318px;
    padding-top: 197.00000148px;
    right: 10px;
  }
}
@media screen and (min-width: 1200px) {
  .secEvent__list {
    grid-gap: 60px;
  }
}
.secEvent__list .listItem {
  overflow: hidden;
  position: relative;
}
.secEvent__list .listItem::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 78px;
  height: 78px;
  background-color: rgba(1, 69, 132, 0.9);
  clip-path: polygon(0 0, 0 100%, 100% 0);
  pointer-events: none;
  z-index: 1;
}
.secEvent__list .listItem::after {
  content: "終了";
  position: absolute;
  top: 18px;
  left: 3px;
  width: 46px;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
  transform: rotate(-45deg);
  pointer-events: none;
  z-index: 2;
}
.secEvent__list .listItem--holding::before {
  background-color: rgba(255, 120, 85, 0.9);
}
.secEvent__list .listItem--holding::after {
  content: "開催中";
}
.secEvent__list .listItem__link {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 20px;
}
.secEvent__list .listItem__link:hover {
  color: var(--main);
}
.secEvent__list .listItem__thumb {
  width: 100%;
  padding-top: 66.6667%;
  background-color: #f0f0f0;
}
.secEvent__list .listItem__txtWrap {
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  --lh: 1.6666;
}
@media screen and (min-width: 992px) {
  .secEvent__list .listItem__txtWrap {
    font-size: 18px;
  }
}

.staff-infoWrap {
  padding: 70px 0 180px;
  background: url(../img/top/staff-info_bg.jpg) center/cover no-repeat;
}
@media screen and (min-width: 576px) {
  .staff-infoWrap {
    padding: 80px 0 240px;
  }
}
@media screen and (min-width: 768px) {
  .staff-infoWrap {
    padding: 100px 0 280px;
  }
}
@media screen and (min-width: 992px) {
  .staff-infoWrap {
    padding: 105px 0 26vw;
  }
}

.secStaff {
  padding: 0 0 80px;
}
@media screen and (min-width: 768px) {
  .secStaff {
    padding-bottom: 105px;
  }
}
.secStaff__ttl {
  margin-bottom: 50px;
}
.secStaff .swiper-wrapper li {
  height: auto;
  align-self: stretch;
}
.secStaff .staffItem {
  width: 100%;
  height: 100%;
  background-color: #fff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}
.secStaff .staffItem__img {
  width: 100%;
  background-color: #e2e2e2;
}
.secStaff .staffItem__txtWrap {
  padding: 0.4545em 0.9091em 0.9091em;
  font-size: 18px;
}
@media screen and (min-width: 768px) {
  .secStaff .staffItem__txtWrap {
    font-size: 22px;
  }
}
.secStaff .staffItem__name {
  color: var(--main);
  font-size: 100%;
  --lh: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: 10px;
}
.secStaff .staffItem__name_en {
  font-size: 10px;
  font-weight: 400;
  --ls: 0.1em;
}
@media screen and (min-width: 768px) {
  .secStaff .staffItem__name_en {
    font-size: 12px;
  }
}
.secStaff .staffItem__title {
  width: 7.5em;
  height: 7.5em;
  border-radius: 50%;
  color: #fff;
  font-size: 63.64%;
  --lh: 1.42857143;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 1;
}
.secStaff .staffItem__title--adviser {
  background-color: var(--ac1);
}
.secStaff .staffItem__title--supporter {
  background-color: var(--main);
}
.secStaff .staffItem__title--assistant {
  background-color: #FF7855;
}
.secStaff .staffItem__job {
  color: var(--main);
  font-size: 66.67%;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .secStaff .staffItem__job {
    font-size: 77.78%;
  }
}
.secStaff__mainBlk {
  padding: 10px 60px;
  margin-bottom: 50px;
}
.secStaff__mainBlk .staffItem__img {
  padding-top: 117.6471%;
}
.secStaff__mainBlk .staffItem__job {
  display: none;
}
@media screen and (min-width: 768px) {
  .secStaff__mainBlk {
    padding: 10px 0;
  }
}
.secStaff__subBlk_list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}
.secStaff__subBlk .staffItem {
  justify-content: flex-start;
}
.secStaff__subBlk .staffItem__img {
  padding-top: 83.3333%;
}
.secStaff__subBlk .staffItem__txtWrap {
  width: 100%;
  padding: 0.4545em 0.7273em 0.4545em;
  font-size: 18px;
}
@media screen and (min-width: 768px) {
  .secStaff__subBlk .staffItem__txtWrap {
    padding: 0.4545em 0.9091em 0.9091em;
  }
}
.secStaff__subBlk .staffItem__title {
  display: none;
}
@media screen and (min-width: 768px) {
  .secStaff__subBlk_list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .secStaff__subBlk_list {
    grid-template-columns: repeat(6, 1fr);
  }
}
.secStaff__btnsWrap {
  width: 100%;
  max-width: 360px;
  margin: 65px auto 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-gap: 30px;
}
.secStaff__btnsWrap .radiusBtn {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .secStaff__btnsWrap {
    max-width: 750px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}

.secInfo__catNav_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 5px;
}
.secInfo__catNav_link {
  height: 100%;
  padding: 10px 5px;
  background-color: var(--main);
  border: 2px solid var(--main);
  border-bottom: 0;
  border-radius: 10px 10px 0 0;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  --ls: 0;
  --lh: 1.2;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.secInfo__catNav_link.current, .secInfo__catNav_link:hover {
  background-color: #fff;
  color: var(--main);
  opacity: 1;
}
@media screen and (min-width: 576px) {
  .secInfo__catNav_link {
    padding: 10px 10px;
    font-size: 14px;
  }
}
@media screen and (min-width: 768px) {
  .secInfo__catNav_list {
    display: flex;
    grid-gap: 5px;
  }
  .secInfo__catNav_link {
    padding: 15px 20px;
    font-size: 16px;
  }
}
@media screen and (min-width: 992px) {
  .secInfo__catNav_link {
    padding: 15px 30px;
    font-size: 18px;
    --ls: 0.05em;
  }
}
@media screen and (min-width: 1200px) {
  .secInfo__catNav_list {
    display: grid;
    grid-template-columns: repeat(auto-fill, 250px);
  }
  .secInfo__catNav_link {
    width: 100%;
    padding: 15px 0;
    font-size: 20px;
  }
}
.secInfo__tabWrap {
  width: 100%;
  padding: 30px 20px;
  background-color: #fff;
  border: 2px solid var(--main);
  border-radius: 0 0 15px 15px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .secInfo__tabWrap {
    padding: 30px 30px;
    border-radius: 0 30px 30px 30px;
  }
}
@media screen and (min-width: 1200px) {
  .secInfo__tabWrap {
    padding: 30px 60px;
  }
}
.secInfo__tab {
  width: 100%;
  max-height: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity var(--speed) ease;
}
.secInfo__tab.current {
  max-height: 10000px;
  opacity: 1;
  pointer-events: auto;
  z-index: 2;
}
.secInfo__tab_list {
  width: 100%;
  display: grid;
  grid-gap: 15px;
}
.secInfo__tab_list .listItem {
  width: 100%;
  padding-bottom: 15px;
  border-bottom: 1px dotted var(--text);
}
.secInfo__tab_list .listItem__link {
  width: 100%;
  padding-right: 30px;
  text-decoration: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  grid-gap: 10px 15px;
  position: relative;
}
.secInfo__tab_list .listItem__link::after {
  content: "→";
  width: 25px;
  height: 25px;
  background: var(--main) url('data:image/svg+xml;charset=utf8,<svg width="16" height="14" viewBox="0 0 16 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16 7L8.20117 14L6.41016 12.0156L10.5107 8.33398H0V5.66406H10.5088L6.41016 1.98438L8.20117 0L16 7Z" fill="%23fff"/></svg>') center/33.4% no-repeat;
  border: 1px solid var(--main);
  border-radius: 50%;
  color: transparent;
  flex-shrink: 0;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.secInfo__tab_list .listItem__link:hover {
  color: var(--main);
}
.secInfo__tab_list .listItem__link:hover::after {
  background: #fff url('data:image/svg+xml;charset=utf8,<svg width="16" height="14" viewBox="0 0 16 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16 7L8.20117 14L6.41016 12.0156L10.5107 8.33398H0V5.66406H10.5088L6.41016 1.98438L8.20117 0L16 7Z" fill="%23014584"/></svg>') center/33.4% no-repeat;
}
.secInfo__tab_list .listItem__thumb {
  width: 100px;
  height: 78px;
  flex-shrink: 0;
}
.secInfo__tab_list .listItem__date {
  width: calc(100% - 115px);
  font-size: 14px;
  --ls: 0;
  flex-shrink: 0;
}
.secInfo__tab_list .listItem__ttl {
  width: 100%;
  font-size: 16px;
}
.secInfo__tab_list:has(.newsletterItem) {
  grid-template-columns: repeat(2, 1fr);
}
.secInfo__tab_list .newsletterItem__link {
  width: 100%;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.secInfo__tab_list .newsletterItem__link:hover .newsletterItem__thumb::after {
  opacity: 1;
}
.secInfo__tab_list .newsletterItem__thumb {
  width: 100%;
  padding-top: 70.7031%;
}
.secInfo__tab_list .newsletterItem__thumb::after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 640"><!--!Font Awesome Free v7.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--><path d="M480 272C480 317.9 465.1 360.3 440 394.7L566.6 521.4C579.1 533.9 579.1 554.2 566.6 566.7C554.1 579.2 533.8 579.2 521.3 566.7L394.7 440C360.3 465.1 317.9 480 272 480C157.1 480 64 386.9 64 272C64 157.1 157.1 64 272 64C386.9 64 480 157.1 480 272zM272 416C351.5 416 416 351.5 416 272C416 192.5 351.5 128 272 128C192.5 128 128 192.5 128 272C128 351.5 192.5 416 272 416z" fill="%23fff"/></svg>') center/50px no-repeat;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  opacity: 0;
  transition: var(--speed);
}
.secInfo__tab_list .newsletterItem__ttl {
  color: var(--main);
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .secInfo__tab_list:has(.newsletterItem) {
    grid-template-columns: repeat(3, 1fr);
  }
  .secInfo__tab_list .listItem__link {
    padding-right: 0;
    flex-wrap: nowrap;
    justify-content: space-between;
    grid-gap: 25px;
  }
  .secInfo__tab_list .listItem__link::after {
    position: relative;
    inset: 0;
    transform: translateY(0);
  }
  .secInfo__tab_list .listItem__date {
    width: auto;
  }
  .secInfo__tab_list .listItem__ttl {
    padding-left: 20px;
  }
}
.secInfo__moreLink {
  margin-top: 30px;
  font-size: 14px;
}
.secInfo__moreLink a {
  text-decoration: none;
}
@media screen and (min-width: 1200px) {
  .secInfo__moreLink {
    margin-top: 40px;
  }
}

.secContact__topImg {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-100%);
}